Activity log for bug #863204

Date Who What changed Old value New value Message
2011-09-30 11:27:05 Kevin McDermott bug added bug
2011-09-30 11:28:36 Kevin McDermott landscape-client: milestone backlog
2011-09-30 11:28:49 Kevin McDermott tags points-2 squad-beta
2011-09-30 11:56:33 Kevin McDermott visibility public private
2011-09-30 11:56:41 Kevin McDermott tags points-2 squad-beta points-2 squad-beta theme-provisioning
2011-09-30 12:26:34 Mike Milner branch linked lp:~milner/landscape-client/enable-preseed
2011-10-04 13:16:45 Thomas Herve visibility private public
2011-10-04 13:20:20 Mike Milner landscape-client: importance Undecided Medium
2011-10-04 13:20:31 Mike Milner landscape-client: assignee Mike Milner (milner)
2011-10-04 13:20:38 Mike Milner landscape-client: status New Fix Committed
2011-10-04 17:14:05 Mike Milner landscape-client: milestone backlog 11.10.1
2011-12-08 15:55:13 Andreas Hasenack landscape-client: status Fix Committed Fix Released
2012-03-20 13:11:21 Launchpad Janitor branch linked lp:ubuntu/landscape-client
2012-04-10 08:09:07 Nobuto Murata bug added subscriber Nobuto MURATA
2012-04-16 09:58:34 Launchpad Janitor branch linked lp:ubuntu/natty-updates/landscape-client
2014-11-19 18:18:24 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/landscape-client
2014-11-19 18:20:33 Launchpad Janitor branch linked lp:ubuntu/natty-proposed/landscape-client
2014-11-19 18:22:42 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/oneiric/landscape-client/oneiric-proposed